--- Makefile.orig	2004-02-06 01:41:31.000000000 -0500
+++ Makefile	2004-02-06 01:41:38.000000000 -0500
@@ -61,6 +61,7 @@
 	mkdir -p $(DESTDIR)$(ASTVARLIBDIR)/sounds
 	mkdir -p $(DESTDIR)$(ASTVARLIBDIR)/sounds/letters
 	mkdir -p $(DESTDIR)$(ASTVARLIBDIR)/sounds/phonetic
+	mkdir -p $(DESTDIR)$(ASTVARLIBDIR)/sounds/silence
 	for x in sounds/letters/*.gsm; do \
 		if grep -q "^%`basename $$x`%" sounds-extra.txt; then \
 			install -m 644 $$x $(DESTDIR)$(ASTVARLIBDIR)/sounds/letters ; \
@@ -85,6 +86,14 @@
 			exit 1; \
 		fi; \
 	done
+	for x in sounds/silence/*.gsm; do \
+		if grep -q "^%`basename $$x`%" sounds-extra.txt; then \
+			install -m 644 $$x $(DESTDIR)$(ASTVARLIBDIR)/sounds/silence ; \
+		else \
+			echo "No description for $$x"; \
+			exit 1; \
+		fi; \
+	done
 install: all datafiles
 
 FORCE:
--- sounds-extra.txt.orig	2004-02-06 01:20:30.000000000 -0500
+++ sounds-extra.txt	2004-02-06 01:40:47.000000000 -0500
@@ -1171,6 +1171,25 @@
 
 %perhaps-we-are2.gsm%Perhaps we're
 
+%10.gsm%10 sec silence
+
+%1.gsm%1 sec silence
+
+%2.gsm%2 sec silence
+
+%3.gsm%3 sec silence
+
+%4.gsm%4 sec silence
+
+%5.gsm%5 sec silence
+
+%6.gsm%6 sec silence
+
+%7.gsm%7 sec silence
+
+%8.gsm%8 sec silence
+
+%9.gsm%9 sec silence
 
 
 
